#Thu May 18 08:47:37 WIB 2023
repository.jboss.org|http\://repository.jboss.org/nexus/content/groups/public/|javadoc=1684374457521
repository.jboss.org|http\://repository.jboss.org/nexus/content/groups/public/|sources=1684374457487
apache.snapshots|https\://repository.apache.org/snapshots|javadoc=1684374457521
central|https\://repo.maven.apache.org/maven2|sources=1684374457487
central|https\://repo.maven.apache.org/maven2|javadoc=1684374457521
apache.snapshots|https\://repository.apache.org/snapshots|sources=1684374457487
